@Charset "UTF-8";

/* #globalnav ul li:nth-of-type(2)>a {
	border-bottom: 3px solid white;
	background-color: white;
} */


#stage {
	position: relative;
	background: #000 url(./images/plum001.jpg) no-repeat;
	width: 900px;
	height:250;
	margin: 0 0;
	padding: 0;
}
#photo1,#photo2,#photo3,#photo4,#photo5 {
	position: absolute;
}
#photo0,#photo1,#photo2,#photo3,#photo4,#photo5 {
	float: left;
	width: 900px;
	height: 250px;
	left:900px;
	-moz-animation: slideanim 20s infinite;
	-webkit-animation: slideanim 20s infinite;
	animation: slideanim 20s infinite;
}

#photo1 {
	-moz-animation-delay: 0s;
	-webkit-animation-delay: 0s;
	animation-delay: 0s;
}
#photo2 {
	-moz-animation-delay: 4s;
	-webkit-animation-delay: 4s;
	animation-delay: 4s;
}
#photo3 {
	-moz-animation-delay: 8s;
	-webkit-animation-delay: 8s;
	animation-delay: 8s;
}
#photo4 {
	-moz-animation-delay: 12s;
	-webkit-animation-delay: 12s;
	animation-delay: 12s;
}
#photo5 {
	-moz-animation-delay: 16s;
	-webkit-animation-delay: 16s;
	animation-delay: 16s;
}

#frame {
width: 900px;
height: 250px;
position: relative;
overflow: hidden;
background: #000 url(./images/plum001.jpg) no-repeat;
}
@-webkit-keyframes slideanim {
	0% { left:100%; }
	5% { left:0%; }
	20% { left:0%; }
	25% { left:-100%; }
	100% { left:-100%; }
}
@-moz-keyframes slideanim {
	0% { left:100%; }
	5% { left:0%; }
	20% { left:0%; }
	25% { left:-100%; }
	100% { left:-100%; }
}
@keyframes slideanim {
	0% { left:100%; }
	5% { left:0%; }
	20% { left:0%; }
	25% { left:-100%; }
	100% { left:-100%; }
}

#clickt:checked ~ label #photo0 {
	-moz-animation-play-state: paused;
	-webkit-animation-play-state: paused;
	animation-play-state: paused;
}
#clickt:checked ~ label #photo1 {
	-moz-animation-play-state: paused;
	-webkit-animation-play-state: paused;
	animation-play-state: paused;
}
#clickt:checked ~ label #photo2 {
	-moz-animation-play-state: paused;
	-webkit-animation-play-state: paused;
	animation-play-state: paused;
}
#clickt:checked ~ label #photo3 {
	-moz-animation-play-state: paused;
	-webkit-animation-play-state: paused;
	animation-play-state: paused;
}
#clickt:checked ~ label #photo4 {
	-moz-animation-play-state: paused;
	-webkit-animation-play-state: paused;
	animation-play-state: paused;
}
#clickt:checked ~ label #photo5 {
	-moz-animation-play-state: paused;
	-webkit-animation-play-state: paused;
	animation-play-state: paused;
}

#clickt:not(:checked) ~ label #photo0 {
	-moz-animation-play-state: running;
	-webkit-animation-play-state: running;
	animation-play-state: running;
}
#clickt:not(:checked) ~ label #photo1 {
	-moz-animation-play-state: running;
	-webkit-animation-play-state: running;
	animation-play-state: running;
}
#clickt:not(:checked) ~ label #photo2 {
	-moz-animation-play-state: running;
	-webkit-animation-play-state: running;
	animation-play-state: running;
}
#clickt:not(:checked) ~ label #photo3 {
	-moz-animation-play-state: running;
	-webkit-animation-play-state: running;
	animation-play-state: running;
}
#clickt:not(:checked) ~ label #photo4 {
	-moz-animation-play-state: running;
	-webkit-animation-play-state: running;
	animation-play-state: running;
}
#clickt:not(:checked) ~ label #photo5 {
	-moz-animation-play-state: running;
	-webkit-animation-play-state: running;
	animation-play-state: running;
}

input#clickt {
	display: none;
}
